/* You can add global styles to this file, and also import other style files
$white: #ffffff;
$black: #000000;
$btnColor: #fad932; */
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Poppins', sans-serif;
  font-weight: normal;

}
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,500;1,400&display=swap');


html {
  scroll-behavior: smooth;
  overflow-x: hidden;
}


body, h1,h2,h3,h4,h5,h6, p {
  font-family: 'Playfair Display', serif !important;,
sans-serif
}

.w3-row-padding img {
  margin-bottom: 12px}
/* Set the width of the sidebar to 120px */
.w3-sidebar {width: 120px;background: #222;}
/* Add a left margin to the "page content" that matches the width of the sidebar (120px) */
#main {margin-left: 120px}
/* Remove margins from "page content" on small screens */
@media only screen and (max-width: 600px) {#main {
  margin-left: 0;
  flex-wrap: wrap;
  width: 100%;}

  #contactInfo{
    align-content: center;
    position:relative;
    display: inline-block;
  }
  #contactInfo .w3-xxlarge{
    display: inline-flex;
    font-size: medium !important;
  }
  #contactInfo .w3-bar-item {
    display: flex;
    align-items: baseline;

  }

}
/*
#home_2{
  display:none;
} */

